body         { font-size: 10pt; color: #ffffff; font-family: Verdana; background-color:#000000 }
a:link       { text-decoration: none; color: #ffffff; font-weight: bold }
a:visited    { text-decoration: none; color: #ffffff; font-weight: bold }
a:hover      { text-decoration: underline; color: #c00000 }
a:active     { text-decoration: none; color: #ffffff; font-weight: bold }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; }
h1           { margin-top: 0; margin-bottom: 12; font-size: 14pt; color: #c00000; font-weight: bold; text-align:center; padding:4px; background-color: #000000 }
h2           { margin-top: 16; margin-bottom: 10; font-size: 20pt; color: #c00000; font-weight: bold; text-align:center; padding:4px; background-color: #000000 }
h3           { margin-top: 20px; margin-bottom: 10px; font-size: 16pt; color: #fff; font-weight: bold; text-align:center; font-family: Biondi, Verdana; }
h4           { margin-top: 10; margin-bottom: 10; font-size: 10pt; color: #ffffff; font-weight: bold; margin-left: 5 }
h5           { margin: 2px; font-size: 22pt; color: #fff; font-weight: normal; text-align:center; font-family: Angsana New, Verdana; }

a:link.menu, a:visited.menu {
	text-align:center;
	text-decoration: none;
	font-size: 11pt;
	color: #ffff00;
	font-weight: bold;
}
a:hover.menu {
	text-decoration: underline;
	color: #ffffff;
	background-color: #000000;
}
a:link.menuv, a:visited.menuv {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 11pt;
	text-align: center;
	padding-left:0px;
	padding-top: 3px;
	padding-bottom: 3px;
	width:250px;
	text-decoration: none;
	color:#ffffff;
}
a:hover.menuv {
	text-decoration: none;
	color:#ffffff;
	background-color: #c00000;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#ffffff;
	font-weight:normal;
}
a:hover.stopka {
	text-decoration: underline;
	color:#c00000;
}

ul           { text-align: left }